.sn_haberler_alt_tum_izlenim{color:#aaa;font-size:12px;padding-left:10px;}
.sn_haberler_alt_tum_kategori a{text-align:right;color:#dd5300;}
.sn_haberler_alt_tum_kategori{background-color:#fff!important;border-bottom:1px solid #ddd;text-align:right;padding-right:10px;font-size:12px;transition:background .5s ease-in;}
.sn_haberler_alt_tum_kategori:hover{background-color:#eee!important;}
.sn_haberler_alt_tum{margin-bottom:20px;background:#eee;border:1px solid #ddd;padding:5px;transition:background .5s ease-in;}
.sn_haberler_alt_tum:hover{margin-bottom:20px;background:#fff;border:1px solid #ddd;padding:5px;}
.sn_haberler_alt_tum h2{font-size:15px;font-size:normal;padding-top:10px;text-decoration:none;}
.sn_haberler_ust_serit{background:#dc3545;width:100%;height:50px;padding:10px;margin-bottom:10px;position:relative;overflow:hidden;}
.sn_haberler_anasayfa_ust_serit_ic{vertical-align:middle;font-size:20px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-top:5px;text-transform:uppercase;}
.sn_haberler_anasayfa_ust_serit_ic i{color:#ffc107;padding-right:5px;font-weight:bold;}
.sn_haberler_anasayfa_ust_serit_ic i:hover{color:#333;}
.sn_haber_kategori_saat{color:#6c757d!important;margin-bottom:40px;}
.spot{margin-bottom:10px;margin-top:10px;padding-bottom:10px;border-bottom:1px solid #ddd;}
.baslik{margin-bottom:.35rem;}
.baslik h1{font-size:2.0rem;font-weight:700;}
.btn-success{font-size:16px;height:37px;line-height:10px;margin-top:15px;color:#fff;background-color:#5cb85c;border-color:#4cae4c;}
.etiket-bulutu{border-bottom:1px solid #ddd;padding:5px;margin-bottom:20px;}
.sn_haber_galeri_slider_icon i{position:absolute;z-index:1;left:10px;top:10px;margin-top:160px;left:43%;font-size:50px;border:1px solid #fff;color:#fff;background:#000;border-radius:100%;padding:12px;opacity:0.6;filter:alpha(opacity=60);}
.sn_haber_galeri_slider_icon i:hover{color:#fff;background:#fe5013;}
@media screen and (max-width:800px) ,screen and (max-device-width:800px){.sn_manset_haberler_galeri_alt{width:100%;height:250px;position:relative}
.sn_manset_haberler_galeri_alt img{width:100%;height:250px;position:absolute}
.sn_manset_haberler_galeri_alt_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:150px;bottom:0;position:absolute}
.sn_manset_haberler_galeri_alt_baslik h1{width:100%;height:120px;top:50%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:18px;padding-left:20px;padding-right:20px}
}
@media screen and (min-width:800px) ,screen and (min-device-width:800px){.sn_manset_haberler_galeri_alt{width:100%;height:250px;position:relative:}
.sn_manset_haberler_galeri_alt img{width:100%;height:250px;position:absolute;}
.sn_manset_haberler_galeri_alt_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:150px;bottom:0;position:absolute}
.sn_manset_haberler_galeri_alt_baslik h1{width:100%;height:120px;top:50%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:18px;padding-left:20px;padding-right:20px}
}
.sn_haber_galeri_icon i{position:absolute;z-index:1;left:10px;top:10px;margin-top:80px;left:40%;font-size:30px;border:1px solid #fff;color:#fff;background:#000;border-radius:100%;padding:12px;opacity:0.6;filter:alpha(opacity=60);}
.sn_haber_galeri_icon i:hover{color:#fff;background:#fe5013;}
.page-item.active .page-link{z-index:2;color:#fff;background-color:#dc3545;border-color:#dc3545;}
.page-link:focus, .page-link:hover{color:#fff;text-decoration:none;background-color:#dc3545;border-color:#dc3545;}
.sn_haber_ara_buton{background:#dc3545;border:1px solid #dc3545;height:40px;font-size:12px;margin-top:10px;color:#fff;}
.sn_haber_ara_buton:hover{background:#fff;border:1px solid #dc3545;color:#dc3545;height:40px;font-size:12px;margin-top:10px;}
.sn_haber_anasayfa_ust_slider{width:30px;max-height:33px;}
.sn_haber_anasayfa_ust_slider i{margin-top:-10px;}
.sn_haber_anasayfa_magazin{background:red;width:30px;max-height:33px;}
.sn_haber_anasayfa_magazin i{margin-top:-10px;}
@media screen and (max-width:800px) ,screen and (max-device-width:800px){.sn_haberler .controller{margin-top:-35px;margin-bottom:15px;}
.sn_haberler .controller .indicate-area a{width:15px;height:15px;}
.sn_ust_manset_haberler_yan_kat{position:absolute;z-index:5;bottom:0;margin-bottom:50px;margin-left:20px;}
.sn_ust_manset_haberler_yan_kat .btn-danger{background-color:#dc3545;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-warning{background-color:#ffc107;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-success{background-color:#82B440;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-info{background-color:#17a2b8;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan{width:100%;height:170px;margin-bottom:12px;}
.sn_ust_manset_haberler_yan img{width:100%;height:170px;}
.sn_ust_manset_haberler_yan_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:150px;bottom:0;position:absolute}
.sn_ust_manset_haberler_yan_baslik h1{width:100%;height:70px;top:70%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:14px;padding-left:20px;padding-right:20px}
.sn_ust_manset_haberler_kat{position:absolute;z-index:5;bottom:0;margin-bottom:50px;margin-left:20px;}
.sn_ust_manset_haberler_kat .btn-danger{background-color:#dc3545;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-danger{background-color:#dc3545;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-warning{background-color:#ffc107;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-success{background-color:#82B440;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-info{background-color:#17a2b8;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler{width:100%;height:320px;position:relative;margin-bottom:10px;}
.sn_ust_manset_haberler img{width:100%;height:320px;position:absolute}
.sn_ust_manset_haberler1{width:100%;height:220px;position:relative;margin-bottom:-10px;}
.sn_ust_manset_haberler1 img{width:100%;height:220px;position:absolute;}
.sn_ust_manset_haberler_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:330px;height:150px;margin-bottom:-30px;bottom:0;position:absolute}
.sn_ust_manset_haberler_baslik h1{width:100%;height:120px;top:50%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:20px;padding-left:20px;padding-right:20px}
.sn_ust_manset_haberler_orta{width:100%;height:170px;margin-bottom:12px;}
.sn_ust_manset_haberler_orta img{width:100%;height:170px;position:absolute}
.sn_ust_manset_haberler_orta_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:150px;bottom:0;position:absolute}
.sn_ust_manset_haberler_orta_baslik h1{width:100%;height:120px;top:70%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:14px;padding-left:20px;padding-right:20px}
.sn_ust_manset_haberler_orta_kat{position:absolute;z-index:5;bottom:0;margin-bottom:50px;margin-left:20px;}
.sn_ust_manset_haberler_orta_kat .btn-danger{background-color:#dc3545;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_orta_kat .btn-warning{background-color:#ffc107;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_orta_kat .btn-success{background-color:#82B440;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_orta_kat .btn-info{background-color:#17a2b8;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_ekonomi{width:100%;height:240px;margin-bottom:12px;}
.sn_ust_manset_haberler_ekonomi img{width:100%;height:240px;position:absolute}
.sn_ust_manset_haberler_ekonomi_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:240px;bottom:0;position:absolute}
.sn_ust_manset_haberler_ekonomi_baslik h1{width:100%;height:120px;top:70%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:14px;padding-left:20px;padding-right:20px}
.sn_ust_manset_haberler_ekonomi_tarih{position:absolute;z-index:5;bottom:0;margin-bottom:50px;margin-left:20px;color:#fff;font-size:11px;}
}
@media screen and (min-width:800px) ,screen and (min-device-width:800px){.sn_ust_manset_haberler_yan_kat{position:absolute;z-index:5;bottom:0;margin-bottom:50px;margin-left:20px;}
.sn_ust_manset_haberler_yan_kat .btn-danger{background-color:#dc3545;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-warning{background-color:#ffc107;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-success{background-color:#82B440;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan_kat .btn-info{background-color:#17a2b8;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_yan{width:375px;height:170px;margin-bottom:12px;margin-left:-25px;}
.sn_ust_manset_haberler_yan img{width:375px;height:170px;position:absolute}
.sn_ust_manset_haberler_yan_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:375px;height:150px;bottom:0;position:absolute}
.sn_ust_manset_haberler_yan_baslik h1{width:100%;top:70%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:14px;padding-left:20px;padding-right:20px}
.sn_ust_manset_haberler_orta{width:100%;height:170px;margin-bottom:12px;}
.sn_ust_manset_haberler_orta img{width:100%;height:170px;position:absolute}
.sn_ust_manset_haberler_orta_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:150px;bottom:0;position:absolute}
.sn_ust_manset_haberler_orta_baslik h1{width:100%;height:120px;top:70%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:14px;padding-left:20px;padding-right:20px}
.sn_ust_manset_haberler_orta_kat{position:absolute;z-index:5;bottom:0;margin-bottom:50px;margin-left:20px;}
.sn_ust_manset_haberler_orta_kat .btn-danger{background-color:#dc3545;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_orta_kat .btn-warning{background-color:#ffc107;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_orta_kat .btn-success{background-color:#82B440;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_orta_kat .btn-info{background-color:#17a2b8;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler_ekonomi{width:100%;height:240px;margin-bottom:12px;}
.sn_ust_manset_haberler_ekonomi img{width:100%;height:240px;position:absolute}
.sn_ust_manset_haberler_ekonomi_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:240px;bottom:0;position:absolute}
.sn_ust_manset_haberler_ekonomi_baslik h1{width:100%;height:120px;top:70%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:14px;padding-left:20px;padding-right:20px}
.sn_ust_manset_haberler_ekonomi_tarih{position:absolute;z-index:5;bottom:0;margin-bottom:50px;margin-left:20px;color:#fff;font-size:11px;}
.sn_ust_manset_haberler_kat{position:absolute;z-index:5;bottom:0;margin-bottom:65px;margin-left:20px;}
.sn_ust_manset_haberler_kat .btn-danger{background-color:#dc3545;border:0;height:20px;line-height:10px;font-size:10px;}
.sn_ust_manset_haberler{width:100%;height:352px;position:relative;}
.sn_ust_manset_haberler img{width:100%;height:352px;position:absolute;margin-bottom:-10px;}
.sn_ust_manset_haberler1{width:100%;height:252px;position:relative;margin-bottom:-10px;}
.sn_ust_manset_haberler1 img{width:100%;height:252px;position:absolute}
.sn_ust_manset_haberler_baslik{background:linear-gradient(rgba(0,0,0,0),#000);width:100%;height:150px;bottom:0;position:absolute}
.sn_ust_manset_haberler_baslik h1{width:100%;height:120px;top:60%;bottom:0;position:absolute;display:table-cell;vertical-align:middle;color:#fff;margin-right:110px;font-weight:600;font-size:20px;padding-left:20px;padding-right:20px}
}
.sn_haber_magazin_blok_slider .slick-dots li button::before{padding:5px;border-radius:100%;background:#a208c9;color:#a208c9;}
.sn_haber_magazin_blok_slider .slick-slide img{width:100%;border:2px solid #a208c9;}
.sn_haber_magazin_blok_slider .slick-prev, .sn_haber_magazin_blok_slider .slick-next{border-radius:100%;font:normal normal normal 18px/0 FontAwesome;top:32px;width:1.5em;height:1.5em;margin:0;background:#a208c9;}
.sn_haber_magazin_blok_slider .slick-slider:hover .slick-prev, .slick-slider:hover .slick-next{background-color:#fff;}
.sn_haber_magazin_blok_slider .slick-prev:hover, .sn_haber_magazin_blok_slider .slick-prev:focus, .slick-next:hover, .slick-next:focus{background-color:#fff;}
.sn_haber_magazin_blok_slider .slick-prev:before, .sn_haber_magazin_blok_slider .slick-next:before{font-family:inherit;font-size:inherit;display:inline-block;opacity:1;color:#068fa7;}
.sn_haber_magazin_blok_slider .slick-prev{z-index:1;margin-left:55px;left:0}
.sn_haber_magazin_blok_slider .slick-prev:before{content:'\f054'}
.sn_haber_magazin_blok_slider .slick-next{margin-left:25px;left:0}
.sn_haber_magazin_blok_slider .slick-next:before{content:'\f053'}
.sn_haber_magazin_blok_slider .slick-slide a{position:relative;display:block;text-decoration:none;}
.sn_haber_magazin_blok_slider .slick-slide h2{font-size:16px;font-weight:bold;margin:0 auto;background-color:#fff;position:relative;overflow:hidden;color:#a208c9;padding:0.5em;width:90%;margin-top:-10%;text-align:center;}
.sn_haber_magazin_blok_slider .slick-slide h3{font-size:15px;font-weight:normal;margin:0 auto;background-color:#fff;position:relative;overflow:hidden;color:#a208c9;padding:0.5em;width:80%;margin-top:-10%;text-align:center;}
.sn_haberler_tab_blok_anasayfa .text-center{font-size:15px;margin-bottom:10px;}
.sn_haberler_tab_blok_anasayfa a{display:block;position:relative;overflow:hidden;margin-bottom:10px;}
.sn_haberler_tab_blok_anasayfa img{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;padding:3px;}
.sn_haberler_tab_blok_anasayfa:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
.sn_haberler_tab_blok_anasayfa a i{display:block;position:absolute;top:-25px;left:0;color:#ffc107;font-size:25px;margin-top:0px;margin-bottom:0px;font-size:28px;height:100%;width:100%;padding:45% 20px;text-align:center;background-color:rgba(0,0,0,0.4);-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;-ms-transition:all 0.5s linear;transition:all 0.5s linear;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;}
.sn_haberler_tab_blok_anasayfa:hover a i{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.sn_haberler_tab_blok_anasayfa-tum{margin-top:5px;}
.sn_haberler_tab_blok_anasayfa-tum h1{font-size:15px;font-weight:normal;}
.sn_haberler_tab_blok_anasayfa-tum h2{font-size:16px;}
.sn_haberler_tab_blok_anasayfa-tum h3{font-size:13px;font-weight:normal;}
.sn_haberler_tab_blok_anasayfa-tum h4{font-size:12px;font-weight:normal;padding-top:7px;}
.sn_haberler_tab .nav-tabs{border-bottom:1px solid #17a2b8;}
.sn_haberler_tab .nav-tabs .nav-link.active{background:#17a2b8;color:#000;border:0;}
.sn_haberler_tab .nav-tabs .nav-link:hover{background:#17a2b8;color:#fff;border:0;}
.sn_manset_haber_ust img{width:700px;height:350px;}